settings.logAddedRecipes = true
settings.logRemovedRecipes = true

events.listen('item.tags', function (event) {
    // Adding the workbench tag to the workbenches.
    event
        .get('forge:workbench')
        .add('minecraft:diamond_ore')
        .add('crumbs:spruce_crafting_table')
        .add('crumbs:dark_oak_crafting_table')
        .add('crumbs:birch_crafting_table')
        .add('crumbs:jungle_crafting_table')
        .add('crumbs:acacia_crafting_table')
        .add('crumbs:crimson_crafting_table')
        .add('crumbs:warped_crafting_table');
});